uuid: aaf61bb0-6ee2-4181-9b04-5feaba988c73
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'Semaine HTML'
locked: true
pattern: Y-\WW
